Sql4?


#1

Is there any way to make an SQL4 in dreamhost as I have just purchased IPB and it requires SQL4 to run.

Thanks
Dan


#2

Invision requirements
Invision Power Board requires PHP 4.3+ and either MySQL 3.23+ (4.x highly recommended), MSSQL or Oracle 9i for database storage. MySQL 5.x not yet supported - news on MySQL 5.x support coming soon.

http://wiki.dreamhost.com/index.php/MySQL
In fact there says that new databases are version 5 so I think you can contact to support to ask If you can get one running on 4.1 -i had some that are still runing on 4.1-

I think support has the final word.